﻿.ymsosyal {
    width:28px;height:28px;
background:url(../img/logolar/sosyal.png) no-repeat;
background-size:500%;

}

.facebook {
    background-position:0px -28px;
}

.twitter {
    background-position:-28px -28px;
}

.youtube {
    background-position:-56px -28px;
}

.instagram {
    background-position:-84px -28px ;
}

.googleplus {
    background-position:-112px -28px ;
}


.facebook:hover {
    background-position: 0px 0px;
}

.twitter:hover {
    background-position:-28px 0px;
}


.youtube:hover {
    background-position:-56px 0px ;
}

.instagram:hover {
     background-position:-84px 0px ;
}

.googleplus:hover {
        background-position:-112px 0px ;
}